Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS110T-100UKS Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
HTTP, HTTPS, RADIUS, TACACS+
Velocidad máxima de transferencia de datos
Protocolo de conmutación
HTTP
Ancho de banda
20 Gbit/s
Cantidad de puertos Ethernet RJ-45 de conmutación básica
8
Características DHCP
Soporte de control de flujo
Yes
Dúplex completo
Yes
Tabla de direcciones MAC
4000 entries
Protocolos de gestión
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Velocidad máxima de transferencia de datos
1 Gbit/s
Memoria de búfer de paquetes
0.5 MB
Soporte de Calidad de Servicio (QoS)
Yes
Soporte QoS de calidad de servicio
Sí
Almacenamiento y reenvío
Yes
Protocolos de red compatibles
HTTP, HTTPS, RADIUS, TACACS+
Capacidad de conmutación
1000 Gbit/s
Protocolos de conmutación
HTTP
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10, 100, 1000
Estándares Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Tecnología de conectividad
Wired
Conexión de alimentación
Ancho de banda máximo del puerto
20 Gbit/s
Conector de alimentación
Conector de entrada DC
Lista de control de acceso (ACL)
Yes
Firmware actualizable
Yes
Duración de latencia
4 ns
Latencia
4 ns
Temperatura de funcionamiento (T-T)
0 - 50 °C
Software requerido
- Internet Explorer 6.0, Netscape 6.0
Software requerido
- Internet Explorer 6.0, Netscape 6.0
Software embebido actualizable
Sí
Rango MTBF
472147 Horas
Características DHCP
Cliente DHCP
Seguridad
CE, CE EN 60950-1, CCC, CB, KCC
Filtrado de direcciones MAC
Yes
Seguridad
CE, CE EN 60950-1, CCC, CB, KCC
Altura de funcionamiento
0 - 3000 m
Humedad no de funcionamiento
Rango de humedad de funcionamiento
0 - 90%
Corriente de entrada
1 A
Número de Fuentes de Alimentación
1
Consumo de energía
Corriente de entrada
1 A
Número de unidades de alimentación
1
Altitud de funcionamiento
0 - 3000 m
Humedad relativa de funcionamiento (H-H)
0 - 90%
Consumo de energía (típico)
8.5 W
Humedad relativa de almacenamiento (H-H)
0 - 95%
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Profundidad
101 mm
Profundidad
Dimensiones (AnxProfxAl)
236 x 101 x 27 mm
Compatibilidad electromagnética
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Ancho
Altura
27 mm
indicadores LED
Yes
Estándares de redes
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Color del producto
Black
Peso
690 g
Ancho
236 mm
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
Temperatura de almacenamiento (T-T)
-20 - 70 °C
LED de energía
Sí
Soporte de control Akis
Sí
Tipo de tecla
Lista de control de conexión ACL
Sí
Tipo de interruptor
Managed
Compatibilidad electromagnética
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Capacidad de tránsito de enrutamiento
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
LED de encendido
Yes
Caché del paquete
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS110T
GTIN EAN UPC
0606449080766,
Categoría
Network Switches
Marca
NETGEAR
Tiempo medio entre fallos (MTBF)
472147 h
Nombre del producto
GS110T
Serie de producto
Mercados vendidos
GB
Fecha de agregado al sistema
2012-04-05
Fecha de producción
Código de producto
GS110T-100UKS
Soporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Soporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Velocidades de transferencia de datos compatibles
10, 100, 1000
Copia de seguridad y transferencia
Sí
Protocolos de gestión
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch